RubyGems Navigation menu

loggregator_emitter 5.2.0

Library to emit data to Loggregator

版本列表:

  1. 5.2.0 - September 27, 2016 (18.0 KB)
  2. 5.1.2 - September 20, 2016 (18.0 KB)
  3. 5.1.1 - September 08, 2016 (18.0 KB)
  4. 5.0.1 - October 13, 2015 (17.0 KB)
  5. 5.0.0 - October 07, 2015 (16.5 KB)
显示所有 (32 个版本)

Runtime 依赖关系 (1):

  • beefcake ~> 1.0.0
  • Development 依赖关系 (5):

  • bundler ~> 1.3
  • coveralls >= 0.8.14, ~> 0.8
  • rake >= 0
  • rspec >= 2.14.1, ~> 2.14
  • timecop >= 0
  • 所有者:

    作者:

    • Pivotal

    SHA 256 checksum:

    049b868a9c069ea982be61723a1fee1a12683c00f3a9e2d21edc4e637f4d77c9

    下载总次数 134,962

    这个版本 46,064

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache 2.0

    需要的 Ruby 版本: >= 2.0.0

    相关链接: